Retrieves the list of authorization detail type templates.

Retrieves the list of authorization detail type templates.

Entitlements required: readAuthDetailTypes (Read authorization detail types) or manageAuthDetailTypes (Manage authorization detail types)

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests

LoadingLoading

Query Params
string

Controls the results that are returned in a page.

Use the following query parameters:

count - Defines the total number of results that are returned from the data store. The maximum value is 1000.

page - Identifies the requested page, or the offset.

limit - Defines the total number of results that are returned per page. The maximum value is 1000.

A maximum of 200 results are returned if no pagination query parameters are passed.

Note: If you are not using the Swagger UI, the pagination parameter value must be HTML encoded. Use the prefix "pagination=" in the query parameter.

Example: Paginate on count=10&page=1&limit=5
pagination=count%3D10%26page%3D1%26limit%3D5

string

Sorts the returned results.

Each attribute must be prefixed with either + for ascending or - for descending.

Use a comma (,) to separate multiple attributes.

Note: If you are not using the Swagger UI, the sort parameter value must be HTML encoded. Use the prefix "sort=" in the query parameter.

Example: Sort on type (descending)
sort=-type

string

Returns results based on the search criteria.

Valid operators for strings are = , != and contains. Use double quotation marks for the search values.
Valid operators for booleans are = and !
Valid operators for numbers and timestamps are >=, >, <=, <, = and !=

Note: If you are not using the Swagger UI, the search parameter value must be HTML encoded. Use the prefix "search=" in the query parameter.

Example: Search on type contains "openid"
search=type%20contains%20%22openid%22

string

Displays results based on the filter criteria.

Filter values are inclusive or exclusive only. They cannot be combined.

Use a comma (,) to separate multiple filter parameters.

Note: If you are not using the Swagger UI, the filter parameter value must be HTML encoded. Use the prefix "filter=" in the query parameter.

Examples
Filter to return only the authorization detail signatureStrategy : filter=signatureStrategy
Filter to exclude schema and signatureRule : filter=%21schema,%21signatureRule

Responses

403

Access was forbidden.

Language
URL
LoadingLoading

Response
Choose an example:
application/json